<?php
session_start();            // Aktivē sesiju
session_unset();            // Notīra visus sesijas mainīgos
session_destroy();          // Pilnībā izdzēš sesiju
header("Location: login.php"); // Novirza atpakaļ uz pieteikšanās lapu
exit();
?>
